~Crambin addles input file
file rprm name=(crm_addles.top) read
file rcrd name=(crm_addles.crd) read
file wprm name=(crm_addles1.top) wovr
file wcrd name=(crm_addles1.crd) wovr
~
action
~
omas
~
~AS im loop pro19-pro22, genommen wird als 1.copy arg17-ala24 und als 2.copy (side chains) der eigentliche loop
~
spac numc=5 pick #mon 17 24 done
spac numc=2 pick #sid 19 19 done
spac numc=2 pick #sid 20 20 done
spac numc=2 pick #sid 21 21 done
spac numc=2 pick #sid 22 22 done
*EOD